$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.29.7-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.29.7-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '8FF59B7A392EB752C6D780A68C705D672BE54DD6B06329314A4500D0BBE688DE'
  checksumType = 'sha256'
  checksum64 = '8FF59B7A392EB752C6D780A68C705D672BE54DD6B06329314A4500D0BBE688DE'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.29.7-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
